Classes | Namespaces | Functions
PMDRecord.h File Reference
`#include <stdint.h>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include <librevenge/librevenge.h>`
`#include "constants.h"`

Go to the source code of this file.

## Classes
struct | libpagemaker::PMDRecordContainer

## Namespaces
namespace | libpagemaker

## Functions
boost::optional< unsigned > | libpagemaker::getRecordSize (uint16_t recType)